Home

# Class goog.positioning.AbsolutePosition

Encapsulates a popup position where the popup absolutely positioned by setting the left/top style elements directly to the specified values. The position is generally relative to the element's offsetParent. Normally, this is the document body, but can be another element if the popup element is scoped by an element with relative position.

extends goog.positioning.AbstractPosition

Instance Method Summary
| `reposition(?Element movableElement, ?goog.positioning.Corner movableCorner, ?goog.math.Box= opt_margin, ?goog.math.Size= opt_preferredSize)` Repositions the popup according to the current state.